{% extends "base.html" %}
{% load static %}
{% load i18n %}

{% block content %}
    <!-- ==========Page Header Section Starts Here========== -->
    <div class="pageheader" style="background-image:url({% static 'assets/images/bg/home1/8.png' %})">
        <div class="container" style="heigh: 100px">
            <div class="pageheader__content">
                <h2>{% trans "Not Found" %}</h2>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="{% url 'home:home' %}">{% trans "Home" %}</a></li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <!-- ==========Page Header Section Ends Here========== -->


    <!-- ================> 404 section start here <================== -->
    <section class="error padding-top padding-bottom">
        <div class="container" data-aos="zoom-in" data-aos-duration="800">
            <div class="section-header text-center ">
                <h2>{% trans "OOPS!" %}</h2>
                <p class="style2">{% trans "Page not found" %}</p>
            </div>
        </div>
        <div class="error__inner" data-aos="fade-up" data-aos-duration="800">
            <div class="error__content text-center">
                <img class=" mb-4" src="{% static 'assets/images/others/404.png' %}" alt="404 image">
                <div class="text-center mt-5">
                    <a href="/" class="trk-btn trk-btn--rounded trk-btn--secondary1">{% trans "Go To Home" %}</a>
                </div>
            </div>
            <!-- <div class="error__thumb">
                <a href="index.html"><img src="assets/images/error/01.jpg" alt="Event Image"> </a>
            </div> -->
        </div>

    </section>
    <!-- ================> 404 section end here <================== -->



    {% endblock content %}
